query AccountsBasic($filters: AccountFilter) {
	accounts(filters: $filters) {
		id
		name
		customerId
		primaryAddress {
			id
			streetAddress
			city
			state
			zipCode
		}
		addresses {
			id
			name
			streetAddress
			city
			state
			zipCode
		}
	}
}
